/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYERNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYERPERSONNAME', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL', 'FBUYEREMAIL', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_SIM_ORIGINAL_BILL_E', 'FORIBUYERNAME', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
